RubyGems Navigation menu

valet 0.0.6

Valet helps you write the sophisticated command-line interfaces you're so used to from GNU/Linux. It provides a beautiful API, rich template support, smart configuration, man page generator, and many other useful features. No matter how large or complex your application is, Valet tops it off with the command-line interface it deserves.

Gemfile
          gem 'valet', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install valet -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Alexander Baumann

Owners:

Total downloads 6,044

For this version 756

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - July 11, 2012 (16 KB)
  2. 0.0.7 - July 8, 2012 (12.5 KB)
  3. 0.0.6 - July 8, 2012 (12 KB)
  4. 0.0.5 - July 6, 2012 (10 KB)
  5. 0.0.4 - July 6, 2012 (10 KB)
Show all versions (8 total)

Runtime Dependencies: